## bindv6only 1.0

=== debian/changelog ===
bindv6only (1.0) unstable; urgency=low

  * First release.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 13 Mar 2015 10:43:21 +0100
