=== debian/control ===
Source: bindv6only
Section: libs
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.9.1

Package: bindv6only
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wrapper that sets IPV6_V6ONLY on sockets
 This package provides an LD_PRELOAD library that wraps the bind() call
 to set the IPV6_V6ONLY option on the socket just before the real bind() is
 called. The effect of this is that existing programs can be made to bind
 IPv4 and IPv6 addresses separately.
