=== debian/rules ===
#! /usr/bin/make -f

%:
	exec dh $@

override_dh_auto_install:
	exec dh_auto_install
	exec find debian/bindv6only -name \*.la -delete

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9
